@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');

header {
  position: fixed;
  z-index: 10;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box
}

.navigation {
  position: fixed;
  width:100%;
  height: 90px;
  background-color: #1B1B22;
  background-size: 100%;
}

#logomobile img { 
  margin-top: 10px;
  margin-bottom: 10px;
}

#navbar {
  text-align: right;
  font-size: 20px;
  margin-top: -65px;
  margin-right: 40px;
}

#navbar ul {
  display: inline-block;
  margin: 0 auto;
}

#navbar li {
  display: inline-block;
  color: #ffffff;
  font-size: 12pt;
  margin-right: 40px;
  margin-top: 10px;
}

#navbar a {
  text-decoration: none;
  color: #ffffff;
}

#navbar a:hover {
  cursor: pointer;
  text-decoration: none;
  position: relative;
  border-bottom: 3px solid #C7974D;
  -webkit-transition: 300ms ease-in-out;
  transition: 300ms ease-in-out;
}

.hamburger {
  float: right;
  margin-top: -80px;
  margin-right: 45px;
  color: #ffffff;
}

.hamburger:hover {
  opacity: 80%;
}

.overlay {
  height: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  right: -180px;
  border-radius: 30px 0 0 30px;
  background-color: #DEDEE5;
  overflow-x: hidden;
  transition: 500ms ease-in-out;
}

.overlay-content {
  position: relative;
  top: 20%;
  width: 100%;
  text-align: left;
  padding-left: 40px;
}

.overlay a {
  padding: 10px;
  text-decoration: none;
  font-size: 20px;
  color: #1B1B22;
  display: block;
}

.home:hover, .about:hover, .portfolio:hover,.contact:hover {
  cursor: pointer;
  text-decoration: none;
  position: relative;
  border-bottom: 3px solid #C7974D;
  -webkit-transition: 300ms ease-in-out;
  transition: 300ms ease-in-out;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 200px;
  font-size: 80px;
}

.closebtn:hover {
  cursor: pointer;
  opacity: 80%;
}

@media only screen and (min-width: 839px) {
span {
    display: none;
}

#navbarmobile {
    display: none;
}
}

@media only screen and (max-width: 839px) {
#navbar {
  display: none;
}

.garis {
  width: 30px;
  height: 55px;

}
}